DROP TABLE CRST_AR_DISTRIBUTION_SET_LINES;

CREATE TABLE CRST_AR_DISTRIBUTION_SET_LINES
(
  DISTRIBUTION_SET_ID       NUMBER(15)          NOT NULL,
  DIST_CODE_COMBINATION_ID  NUMBER(15)          NOT NULL,
  SET_OF_BOOKS_ID           NUMBER(15)          NOT NULL,
  LAST_UPDATE_DATE          DATE                NOT NULL,
  LAST_UPDATED_BY           NUMBER(15)          NOT NULL,
  LAST_UPDATE_LOGIN         NUMBER(15),
  CREATION_DATE             DATE,
  CREATED_BY                NUMBER(15),
  PERCENT_DISTRIBUTION      NUMBER,
  DESCRIPTION               VARCHAR2(240 BYTE),
  ORG_ID                    NUMBER(15)
);
